Commit 066772fe authored by japerry's avatar japerry

ctools 1.11

parent 92e81e1d
......@@ -9,7 +9,7 @@
* must be implemented in the module file.
*/
define('CTOOLS_API_VERSION', '2.0.8');
define('CTOOLS_API_VERSION', '2.0.9');
/**
* The current working ctools version.
......@@ -23,7 +23,7 @@ define('CTOOLS_API_VERSION', '2.0.8');
* ; Requires CTools v7.x-1.4 or newer.
* dependencies[] = ctools (>=1.4)
*/
define('CTOOLS_MODULE_VERSION', '7.x-1.10');
define('CTOOLS_MODULE_VERSION', '7.x-1.11');
/**
* Test the CTools API version.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment